.advanced-search-text {
    /*float: left; width: 534px;*/ margin-right: 20px;
}
.advanced-search-results {
	/*width: 380px*/
    float: right; width: 100%; margin-left: 20px;
    color: #31708f;
    background-color: #d9edf7;
    padding: 20px 15px 15px 15px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
    text-align: center;
}

#searchCountDiv { position: relative; border-top: 3px solid #607d8b; }
#searchCountDiv .title-tag { position: absolute; top: -1px; right: 15px; color: #fff; font-size: 12px; padding: 3px 10px; background-color: #607d8b; border-radius: 0 0 4px 4px }

/*.advanced-search-results #countText { font-size: 14px; padding-bottom: 5px; margin-bottom: 12px; border-bottom: 1px solid #c3d5de; }*/
.advanced-search-results #countText { font-size: 18px; text-align: left; }
.advanced-search-results #countText i.fa { color: #006495; margin-top: 1px; }
.advanced-search-results .count_action_btns { padding-top: 12px; border-top: 1px solid #c3d5de; }
.advanced-search-results .btn { margin: 0 1px; }

.advanced-search-results h3 { font-size: 18px; margin-bottom: 15px; }

.boxType {
    position: relative; margin-top: 40px; border: 1px solid #f2f2f2; border-top: 5px solid #005181; border-radius: 0 4px 4px 4px;
}
.boxType.benchmark_definitions { 
  margin-top: 0;
  border-top: 1px;
  background-color: #fff;
}
.boxType.border_up { 
  border-radius: 0 4px 0 0 
}
.boxType.border_down { 
  border-radius: 0 4px 4px 0 
}



.boxType.with-bg { background: #f2f2f2;}
.boxType.define { border-color: #ccc;}
.boxType.current { border-color: #ccc;}
 
.boxType .title2 {
font-weight:bold; position: absolute; top: -30px; left: 0; padding: 7px 10px; background: #005181; color: #fff; font-size: 13px; border:1px solid #005181; border-radius:5px; border-bottom:none;
}
.boxType.define .title2,
.boxType.current .title2 { background-color: #ccc; border-color: #ccc; color: #333; }

.boxType .aside {
  float: left; width: 300px; margin-right: 20px;
}

.boxType .main-contents {
  float: left; width: 600px;
}

.boxType .selected_box{
  width: 100%
}

#addeditcriteria,
#comparison-box,
#benchmarking-box {
	border: 2px solid #ddd; /*#d9edf7*/
	border-radius: 4px;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	text-align: center;
}
#comparison-box,
#benchmarking-box {
	position: relative;
	padding: 45px 10px 5px 10px;
	text-align: left;
	background-color: #f3fcff;
	border-color: #dbeef3; 
}
#comparison-box .title-box,
#benchmarking-box .title-box {
	position: absolute;
	top: 0; left: 0;
    padding: 5px;
    background-color: #dbeef3;
    width: 100%;
    font-size: 13px; 
}
#comparison-box .note-box,
#benchmarking-box .note-box {
	position: absolute; top: 2px; right: 10px; 
}


#addeditcriteria > p {
	color: #aaa;
	font-weight: normal;
}

#addeditcriteria > p,
#addeditcriteria .frm-loader {
	margin: 15px;
}

.criteria {
    position: relative;
    min-height: 50px;
    margin-bottom: 10px !important;
    border: 2px solid #6696b3; /*#d5d5d2;*/
    border-radius: 4px;
    display: table;
    text-align: left;
}

.criteria.not-active {
    /* border: 2px solid #d9edf7; */
    border: 0;
    margin-bottom: 0 !important;
}

.criteria-datapoints {
	margin-bottom: 0;
	border-radius: 4px 4px 0 0;
}

.criteria-info {
 	width: 100%; 
 	display: table; 
 	background-color: #d9edf7; 
 	padding: 2px 8px;
    border: 2px solid #d9edf7;
    border-radius: 0 0 4px 4px;
}
.criteria-info p {
	font-size:11px;
	font-style:italic;
	margin: 0;
	text-align: left;
	color: #333;
	line-height: 14px;
}

.criteria h3 {
  /*
  position: absolute; 
  top: 0; 
  bottom: 0; 
  float: left;
  */
  display: table-cell;
  width: 250px;
  min-height: 46px;
  padding: 10px; 
  margin-bottom: 0;
  /*background: #006495; */
  color: #333;
  background: #f2f2f2;
  font-size: 14px; 
  line-height: 24px;
  font-weight: 700;
}

.criteria .option_box {
  position: relative;
  /*float: left;*/
  display: table-cell;
  width: 700px;
  min-height: 46px;
  /*margin-left: 250px;*/
  padding: 10px;
  font-size: 14px;
  line-height: 24px;
  vertical-align: top;
}

.criteria .option_box .info {
  width: 500px
}
.criteria .option_box .info.ranking {
  width: 400px
}
.criteria .option_box .sub-actions {
	position: absolute;
	top: 10px; right: 80px;
}
.criteria .option_box .sub-actions-item {
	display: inline-block;
	margin-left: 20px;
}

.criteria .option_box .action_buttons {
  position: absolute;
  right: 10px;
  top: 10px;
}

.criteria .option_box p {
  margin-bottom: 0;
}

.modal .criteria h3 {
  width: 40%;
}
.modal .criteria .option_box,
.modal .criteria .option_box .info {
  width: 100%;
  min-width: 142px;
}

.data_fields {
    position: relative;
    margin: 10px;
}
.data_fields h3.btn-show {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 0;
    border-bottom: 1px solid #999;
}
.data_fields h3.btn-show i  {
    float: right;
    color: #005181;
    font-size: 14px;
}
.data_fields h3.btn-show a {
    color: #333;
    padding: 4px 8px;
    display: block;
    text-decoration: none;
}
.data_fields h3.btn-show a:hover {
    text-decoration: none;
    color: #005181;
}
.data_fields ul {
    /*display: none;*/
    margin: 0;
    padding: 0;
    list-style: none;
}
.data_fields li {
    padding: 4px;
    border-bottom: 1px solid #CCCCCC;
}
.data_fields li:nth-child(even) {
    background: #f2f2f2;
}

.data_fields li span {
    display: inline-block;
    margin: 0 8px;
}

.select2-container--default:not(.select2-container--focus) .select2-search.select2-search--inline,
.select2-container--default:not(.select2-container--focus) .select2-search--inline .select2-search__field { width: 100% !important; }

.select2-container--default:not(.select2-container--focus) .select2-selection__choice ~ .select2-search.select2-search--inline { width: initial !important; }
.select2-container--default:not(.select2-container--focus) .select2-selection__choice ~ .select2-search--inline .select2-search__field { width: 0.75em !important; }

/** table checkbox **/

.select-checkbox {
    position: relative;
    cursor: pointer;
    margin-top: 4px;
}
table .select-checkbox {
    margin-top: 0;
}
.select-checkbox.disabled {
    cursor: default;
}
.select-checkbox:before,
.select-checkbox:after {
    display: block;
    position: absolute;
    top: .72em;
    left: 1%;
    width: 16px;
    height: 16px;
    box-sizing: border-box;
}
table .select-checkbox:before,
table .select-checkbox:after {
    width: 12px;
    height: 12px;
    left: 2%;
}
.select-checkbox:before {
    content: ' ';
    margin-top: -7px;
    margin-left: -4px;
    border: 1px solid black;
    border-radius: 3px;
}
table .select-checkbox:before {
    margin-top: -6px;
    margin-left: -6px;
}
.select-checkbox.selected:after {
    content: '\2714';
    margin-top: -11px;
    margin-left: -4px;
    text-align: center;
    text-shadow: 1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
}
.select-checkbox.disabled:before {
    border: 1px solid #eee;
}
.select-checkbox.selected.disabled:after {
    color: #eee;
}
.select-checkbox.display {
	display: inline-block;
	margin: 0 8px;
}
.select-checkbox.display:before {
	display: block;
  position: absolute;
  top: -0.35em;
  left: 25%;
}
.sub-actions-item .select-checkbox:before {
	  margin-top: -7px;
    width: 15px;
    height: 15px;
}
.sub-actions-item .select-checkbox:after {
    margin-top: -16px;
    margin-left: -2px;
    font-size: 18px;
}


/* Benchmarking */
.benchmark-box .benchmark_details p:last-child {
  margin-bottom: 0;
}
.benchmark-box .tab-content .tab-pane {
  position: relative;
  min-height: 500px;
}
.benchmark-chart {

}
.benchmark-chart .legend-items,
.benchmark-chart .bank-chart-items,
.benchmark-chart .chart-column-items {
  width: 100%;
  clear: both;
  margin: 10px 0 15px 0;
}
.benchmark-chart .top-border {
  border-top: 1px solid #eee;
}
.benchmark-chart .chart-column-items .chart-column-title {
  color: #333;
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
  cursor: pointer;
}

.benchmark-chart .legend-items {
  margin: 10px 0 15px 0;
}
.benchmark-chart .legend-items .legend-item,
.benchmark-chart .chart-column-items .chart-column-item,
.benchmark-chart .chart-visual-items .chart-visual-item {
  display: inline-block;
  margin: 4px 15px 4px 0;
}
.benchmark-chart .legend-items .legend-item:last-child,
.benchmark-chart .chart-column-items .chart-column-item:last-child,
.benchmark-chart .chart-visual-items .chart-visual-item:last-child {
  margin-right: 0;
}

/*
.benchmark-chart .chart-visual-items .chart-item:first-child,
.benchmark-chart .chart-column-items .chart-column-item:first-child,
.benchmark-chart .legend-items .legend-item:first-child {
  margin-left: 0;
}
*/
.benchmark-chart .legend-item .legend-symbol {
  width: 12px;
  height: 12px;
  background-color: #ccc;
  display: inline-block;
}
.benchmark-chart .legend-item .legend-title {
  color: #333;
  font-size: 14px;
  font-weight: normal;
}

.benchmark-chart .bank-chart-item {
  margin-bottom: 15px;
}
.benchmark-chart .bank-chart-item:last-child {
  margin-bottom: 0;
}
.benchmark-chart .bank-chart-item h4 {
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #333;
  text-transform: capitalize;
  line-height: 10px;
}
.benchmark-chart .bank-chart-item .chart-items {
  font-size: 0;
  /*overflow: hidden;*/
}
.benchmark-chart .bank-chart-item .chart-item {
  min-width: 2%;
  max-width: 100%;
  height: 25px;
  background-color: #ccc;
  display: inline-block;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition:    all 2s ease-in-out;
  -o-transition:      all 2s ease-in-out;
  -ms-transition:     all 2s ease-in-out;
  transition:         all 2s ease-in-out;
  display: inline-block;
}

.benchmark-chart .chart-column-items .chart-column-item {
  width: 92px;
  cursor: pointer;
}

.benchmark-chart .chart-tab-items .chart-bar-item {
  max-width: 100px;
  display: inline;
}
.benchmark-chart .bank-chart-item .chart-items.chart-tab-items {
  max-width: 886px;
  margin: 0;
  padding: 0;
}
.benchmark-chart .chart-visual-items .chart-visual-item {
  width: 96px;
  background-color: #bbb;
}
.benchmark-chart .chart-column-item .fa {
  color: #efefef;
  float: right;
  font-size: 11px;
  margin-top: 5px;
}
.benchmark-chart .chart-column-item .fa-sort-desc,
.benchmark-chart .chart-column-item .fa-sort-asc {
  color: #aaa;
  margin-top: 5px;
}
.benchmark-chart .chart-visual-items .chart-visual-item .chart-item {
  min-width: 0;
  font-size: 12px;
  line-height: 18px;
  box-sizing: border-box;
}
.benchmark-chart .chart-visual-items .chart-visual-item .chart-item > span {
  padding: 5px;
  line-height: 27px;
}

.benchmark-chart .bank-chart-item .chart-item.item-growth,
.benchmark-chart .bank-chart-item .chart-item.item-category-1,
.benchmark-chart .legend-item.item-growth .legend-symbol,
.benchmark-chart .legend-item.item-category-1 .legend-symbol,
.benchmark-box .bullet-growth {
  background-color: #00b4c2;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-profitability,
.benchmark-chart .bank-chart-item .chart-item.item-category-2,
.benchmark-chart .legend-item.item-profitability .legend-symbol,
.benchmark-chart .legend-item.item-category-2 .legend-symbol,
.benchmark-box .bullet-profitability {
  background-color: #006293;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-efficiency,
.benchmark-chart .bank-chart-item .chart-item.item-category-3,
.benchmark-chart .legend-item.item-efficiency .legend-symbol,
.benchmark-chart .legend-item.item-category-3 .legend-symbol,
.benchmark-box .bullet-efficiency {
  background-color: #521f3d;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-asset,
.benchmark-chart .bank-chart-item .chart-item.item-category-4,
.benchmark-chart .legend-item.item-asset .legend-symbol,
.benchmark-chart .legend-item.item-category-4 .legend-symbol,
.benchmark-box .bullet-asset {
  background-color: #000000;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-return,
.benchmark-chart .bank-chart-item .chart-item.item-category-5,
.benchmark-chart .legend-item.item-return .legend-symbol,
.benchmark-chart .legend-item.item-category-5 .legend-symbol,
.benchmark-box .bullet-return {
  background-color: #33c3ce;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-liquidity,
.benchmark-chart .bank-chart-item .chart-item.item-category-6,
.benchmark-chart .legend-item.item-liquidity .legend-symbol,
.benchmark-chart .legend-item.item-category-6 .legend-symbol,
.benchmark-box .bullet-liquidity {
  background-color: #3381a9;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-soundness,
.benchmark-chart .bank-chart-item .chart-item.item-category-7,
.benchmark-chart .legend-item.item-soundness .legend-symbol,
.benchmark-chart .legend-item.item-category-7 .legend-symbol,
.benchmark-box .bullet-soundness {
  background-color: #754c64;
  color: #fff;
}
.benchmark-chart .bank-chart-item .chart-item.item-leverage,
.benchmark-chart .bank-chart-item .chart-item.item-category-8,
.benchmark-chart .legend-item.item-leverage .legend-symbol,
.benchmark-chart .legend-item.item-category-8 .legend-symbol,
.benchmark-box .bullet-leverage {
  background-color: #333333;
  color: #fff;
}

.benchmark-box table.dataTable tr > th { color: #fff; background-color: #c41230 !important; }
.benchmark-box table.dataTable thead > tr > th.td_bg0,
.benchmark-box table.dataTable thead > tr > th.td_bg1,
.benchmark-box table.dataTable thead > tr > th.td_bg2,
.benchmark-box table.dataTable thead > tr > th.td_bg3,
.benchmark-box table.dataTable thead > tr > th.td_bg4,
.benchmark-box table.dataTable thead > tr > th.td_bg5,
.benchmark-box table.dataTable thead > tr > th.td_bg6,
.benchmark-box table.dataTable thead > tr > th.td_bg7,
.benchmark-box table.dataTable thead > tr > th.td_bg8,
.benchmark-box table.dataTable thead > tr > th.td_bg9 { color: #fff; background-color: #c41230 !important; }


.benchmark-box table.dataTable thead > tr > th.td_bg10,
.benchmark-box table.dataTable thead > tr > th.td_bg11 { color: #fff; background-color: #99c0d4 !important }

.benchmark-box table.dataTable thead tr > .td_bg12,
.benchmark-box table.dataTable thead tr > .td_bg13 { color: #fff; background-color: #00b4c2 !important }
.benchmark-box table.dataTable thead tr > .td_bg14,
.benchmark-box table.dataTable thead tr > .td_bg15 { color: #fff; background-color: #006293 !important }
.benchmark-box table.dataTable thead tr > .td_bg16,
.benchmark-box table.dataTable thead tr > .td_bg17 { color: #fff; background-color: #521f3d !important }
.benchmark-box table.dataTable thead tr > .td_bg18,
.benchmark-box table.dataTable thead tr > .td_bg19 { color: #fff; background-color: #000000 !important }
.benchmark-box table.dataTable thead tr > .td_bg20,
.benchmark-box table.dataTable thead tr > .td_bg21 { color: #fff; background-color: #33c3ce !important }
.benchmark-box table.dataTable thead tr > .td_bg22,
.benchmark-box table.dataTable thead tr > .td_bg23 { color: #fff; background-color: #3381a9 !important }
.benchmark-box table.dataTable thead tr > .td_bg24,
.benchmark-box table.dataTable thead tr > .td_bg25 { color: #fff; background-color: #754c64 !important }
.benchmark-box table.dataTable thead tr > .td_bg26,
.benchmark-box table.dataTable thead tr > .td_bg27 { color: #fff; background-color: #333333 !important }


.benchmark-box .dataTables_scroll table.dataTable thead tr.parent_th > .td_bg0 {
  /*text-indent: -9999em;*/
  text-align: center;
  padding-left: 275px;
}

.benchmark-box .bullet-item {
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 6px;
}
.benchmark-box hr {
  height: 1px;
  border-top: 1px solid #eee;
  margin: .7em 0 .5em 0;
}

.benchmark-chart .chart-item  {
  position: relative;
}
.benchmark-chart .chart-item .popover {
  opacity: 0;
  top: -45px;
  min-width: 120px;
  margin-left: -28%;
}
.benchmark-chart .chart-item .popover.fade.in {
  opacity: 1;
  display: block;
}
.benchmark-chart .chart-item .popover .arrow {
    bottom: -11px;
    left: 42%;
    margin-left: -11px;
    border-top-color: #999;
     border-top-color: rgba(0,0,0,.25); 
    border-bottom-width: 0;
}
.benchmark-chart .chart-item .popover .arrow:after {
    bottom: 2px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fff;
    border-bottom-width: 0;
}
.benchmark-chart .chart-item .popover.popstyle .popover-content {
    padding: 5px 8px;
}
.benchmark-chart .popover.popstyle h6 {
  font-size: 11px;
  margin-bottom: 0;
  white-space: nowrap;
}
.benchmark-chart .popover.popstyle h6 > span.popstyle-item {
  display: block;
}
.benchmark-chart .chart-column-item.item-growth .chart-column-title,
.benchmark-chart .chart-column-item.item-category-1 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-growth,
.benchmark-chart .popover.popstyle .popstyle-item-category-1 {
  color: #00b4c2;
}
.benchmark-chart .chart-column-item.item-profitability .chart-column-title,
.benchmark-chart .chart-column-item.item-category-2 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-profitability,
.benchmark-chart .popover.popstyle .popstyle-item-category-2 {
  color: #006293;
}
.benchmark-chart .chart-column-item.item-efficiency .chart-column-title,
.benchmark-chart .chart-column-item.item-category-3 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-efficiency,
.benchmark-chart .popover.popstyle .popstyle-item-category-4 {
  color: #521f3d;
}
.benchmark-chart .chart-column-item.item-asset .chart-column-title,
.benchmark-chart .chart-column-item.item-category-4 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-asset,
.benchmark-chart .popover.popstyle .popstyle-item-category-4 {
  color: #000000;
}
.benchmark-chart .chart-column-item.item-return .chart-column-title,
.benchmark-chart .chart-column-item.item-category-5 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-return,
.benchmark-chart .popover.popstyle .popstyle-item-category-5 {
  color: #33c3ce;
}
.benchmark-chart .chart-column-item.item-liquidity .chart-column-title,
.benchmark-chart .chart-column-item.item-category-6 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-liquidity,
.benchmark-chart .popover.popstyle .popstyle-item-category-6 {
  color: #3381a9;
}
.benchmark-chart .chart-column-item.item-soundness .chart-column-title,
.benchmark-chart .chart-column-item.item-category-7 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-soundness,
.benchmark-chart .popover.popstyle .popstyle-item-category-7 {
  color: #754c64;
}
.benchmark-chart .chart-column-item.item-leverage .chart-column-title,
.benchmark-chart .chart-column-item.item-category-8 .chart-column-title,
.benchmark-chart .popover.popstyle .popstyle-item-leverage,
.benchmark-chart .popover.popstyle .popstyle-item-category-8 {
  color: #333333;
}

.benchmark-box .bankname_limit {
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
    display: block;
    overflow: hidden;
}

.benchmark-box .search-bank .option_box input#anon {
  width: 18px;
  min-height: 16px;
  margin: 0 2px 10px 0;
  position: relative;
  bottom: -3px;
}

#icon {
  margin: 0 0 10px;
}

.nav-tabs>li>a {
  margin-right: 0;
}
